Subject: Re: NHEC ICAP and Energy Sale
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Mar 2000 05:10:00 -0800 (PST)

John

I got your email regarding our sale to NHEC.  I will be out of the office 
March 31, and April 3, 6, 7.  When you get the draft contract, please forward 
it ASAP to Brenda Whitehead, my assistant, and Leslie Hansen.  Depending upon 
the timing and the extent of the comments either me, Leslie or another lawyer 
will be able to help you with this.  The timing may be awkward because all 
Enron lawyers will in San Antonio next week, but we will work it out.  Once I 
see the draft, I will have a better feel for the timing.

Talk to you soon
Elizabeth 
713 853 6349